﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Exporting Completed Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Completed Tasks</h1>
        <p>You can use the <strong>List of Completed Tasks</strong> to search for the completed tasks. Based on the search criteria that you enter in the common and <strong>Advanced Search</strong> parameter or filter fields, the system displays the <strong>List of Completed Tasks</strong>. The list of completed tasks displayed can be selectively exported, as required.</p>
        <p>You can export the details of the completed tasks in the following format:</p>
        <ul>
            <li>
                <p><strong>CSV</strong>
                </p>
            </li>
            <li>
                <p><strong>Excel</strong>
                </p>
            </li>
        </ul>
        <p>To export completed tasks, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ARS &gt; Tasks &gt; Completed Tasks &gt; List of Completed Tasks.</strong></p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Export</strong> option.</p>
            </li>
            <li>
                <p>The <strong>Save As</strong> dialog window appears where you can enter the file name and save the export file into your desired local folder, as required.</p>
            </li>
            <li>
                <p>The exported file consists of the following columns and their values:</p>
                <ul>
                    <li>
                        <p>TASKID</p>
                    </li>
                    <li>
                        <p>TASKTYPE</p>
                    </li>
                    <li>
                        <p>PARENTTASK</p>
                    </li>
                    <li>
                        <p>USER</p>
                    </li>
                    <li>
                        <p>ACCOUNT</p>
                    </li>
                    <li>
                        <p>SECURITYSYSTEM</p>
                    </li>
                    <li>
                        <p>ENDPOINT</p>
                    </li>
                    <li>
                        <p>ENTITLEMENT</p>
                    </li>
                </ul>
            </li>
        </ol>
        <p>
            <br />
        </p>
    </body>
</html>